Subject: Lamination issues
From: "Michael B" <[email-masked]>
To: "Dave Lee" <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 31 Dec 2012 16:12:01 -0500

Hello Dave and Charlie.
    I told George but thought you may need to know as well.  We have been having any ongoing problem with posters being laminated with multiple posters.  We have always had a few now and then but we have been getting 200-300 a day for the last week or so.  Many of them are the Spanish posters.  Another problem with these being the Spanish posters, is that we only order a small amount of these posters and only wanting to order once a year on these.  My concern is that we now may run out on many of these posters since we are wasting so many.  If you need samples of the problem posters, let me know.   George took a few but I can have shipping keep some instead of tossing them.
    Also, we are needing the rest of our envelopes to be sent over.  George said they were in storage and hard to get to.  If you could just have all of those retrieved for us that would be helpful.  We have some shelf space available now so we can just keep them here.
    I appreciate your assistance with these couple of things.
Thank you,
Michael B
LLPS